.main-menu .mega-menu {
  transform: translate3d(0px, 68px, 0px) !important;
}
.main-menu .mega-menu.active {
  display: block !important;
}
body .header-top-left-menu {
  top: calc(var(--spacing) * 6);
}
body.logged-in .header-top-left-menu {
  top: calc(var(--spacing) * 12);
}

.expand-top-menu {
  display: none;
}
.expand-top-menu.active {
  --tw-translate-x: unset;
  transform: unset;
  display: block;
}

.close-expand-menu.active {
  display: block;
  z-index: 1301;
  text-align: right;
  background-color: transparent;
  right: 22px;
}

#countries {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url(/src/Presentation/assets/images/down-arrow.svg) no-repeat;
  background-position-x: 42px;
  background-position-y: center;
}

@media (max-width: 767px) {
  .mega-menu {
    background-image: none !important;
  }
}